{% extends "main.html" %}
{% load render_table from django_tables2 %}
{% load bootstrap3 %}
{% block js %}
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
{% endblock js %}
    {% block title %} {{title}} {% endblock %}
{% block content %}
<p>Name: {{burst.name}} text type: {{burst.type_of_text.name}} burst type: {{burst.type_of_processing.name}}</p>
<p>Collection: <a href="{% url 'publications:collectionView' collection.pk%}">{{ collection.name}}</a></p>
<img src="{{ colorbar_image|safe }}" width="20%"/>
<img src="{{ burst_image|safe }}"width="90%"/>
{{ plot_d|safe }}
{% endblock content %}